package cn.com.countrygarden.bi.main.constant.wcx.enumeration;

/**
 * 微创新角色枚举
 * Created by ADMS on 2018/7/15.
 */
public enum WcxRoleEnum {
    DEFAULT("default"), // 默认角色
    LEADER("leader"), // 领导
    XTLD("xtld"), // 线条领导
    FZJL("fzjl"); // 副总经理

    String roleCode;

    WcxRoleEnum(String roleCode) {
        this.roleCode = roleCode;
    }

}
